	@font-face{font-family: "新ゴ R" , "Shin Go Regular" , "メイリオ" , "Meiryo", "arial", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-weight: 500;-webkit-text-stroke: 0.2px}
	.mt-60{margin-top: -60px}
	.mt-50{margin-top: -50px}
	.mt-40{margin-top: -40px}
	.mt-30{margin-top: -30px}
	.mt-25{margin-top: -25px}
	.mt-20{margin-top: -20px}
	.mt-15{margin-top: -15px}
	.mt-10{margin-top: -10px}
	.mt10{margin-top: 10px}
	.mt15{margin-top: 15px}
	.mt20{margin-top: 20px}
	.mt25{margin-top: 25px}
	.mt30{margin-top: 30px}
	.mt40{margin-top: 40px}
	.mt50{margin-top: 50px}
	.mt60{margin-top: 60px}
	.mt70{margin-top: 70px}
	.mt80{margin-top: 80px}
	.mt90{margin-top: 90px}
	.mt100{margin-top:100px}

	.mb10{margin-bottom: 10px}
	.mb15{margin-bottom: 15px}
	.mb20{margin-bottom: 20px}
	.mb25{margin-bottom: 25px}
	.mb30{margin-bottom: 30px}
	.mb40{margin-bottom: 40px}
	.mb50{margin-bottom: 50px}
	.mb60{margin-bottom: 60px}
	.mb70{margin-bottom: 70px}
	.mb80{margin-bottom: 80px}
	.mb90{margin-bottom: 90px}
	.mb100{margin-bottom:100px}

	.ml10{margin-left: 10px}
	.ml15{margin-left: 15px}
	.ml20{margin-left: 20px}
	.ml25{margin-left: 25px}
	.ml30{margin-left: 30px}
	.ml40{margin-left: 40px}
	.ml50{margin-left: 50px}
	.ml60{margin-left: 60px}
	.ml70{margin-left: 70px}

	.mr10{margin-right: 10px}
	.mr15{margin-right: 15px}
	.mr20{margin-right: 20px}
	.mr25{margin-right: 25px}
	.mr30{margin-right: 30px}
	.mr40{margin-right: 40px}
	.mr50{margin-right: 50px}
	.mr60{margin-right: 60px}
	.mr70{margin-right: 70px}

	.pt10{padding-top: 10px}
	.pt15{padding-top: 15px}
	.pt20{padding-top: 20px}
	.pt25{padding-top: 25px}
	.pt30{padding-top: 30px}
	.pt40{padding-top: 40px}
	.pt50{padding-top: 50px}
	.pt60{padding-top: 60px}
	.pt70{padding-top: 70px}
	.pt80{padding-top: 80px}
	.pt90{padding-top: 90px}
	.pt100{padding-top:100px}

	.pb-60{padding-bottom: -60px}
	.pb-50{padding-bottom: -50px}
	.pb-40{padding-bottom: -40px}
	.pb-30{padding-bottom: -30px}
	.pb-25{padding-bottom: -25px}
	.pb-20{padding-bottom: -20px}
	.pb-15{padding-bottom: -15px}
	.pb-10{padding-bottom: -10px}

	.pb10{padding-bottom: 10px}
	.pb15{padding-bottom: 15px}
	.pb20{padding-bottom: 20px}
	.pb25{padding-bottom: 25px}
	.pb30{padding-bottom: 30px}
	.pb40{padding-bottom: 40px}
	.pb50{padding-bottom: 50px}
	.pb60{padding-bottom: 60px}
	.pb70{padding-bottom: 70px}
	.pb80{padding-bottom: 80px}
	.pb90{padding-bottom: 90px}
	.pb100{padding-bottom:100px}

	.pr10{padding-right: 10px}
	.pr15{padding-right: 15px}
	.pr20{padding-right: 20px}
	.pr25{padding-right: 25px}
	.pr30{padding-right: 30px}
	.pr40{padding-right: 40px}
	.pr50{padding-right: 50px}
	.pr60{padding-right: 60px}
	.pr70{padding-right: 70px}

	.pl10{padding-left: 10px}
	.pl15{padding-left: 15px}
	.pl20{padding-left: 20px}
	.pl25{padding-left: 25px}
	.pl30{padding-left: 30px}
	.pl40{padding-left: 40px}
	.pl50{padding-left: 50px}
	.pl60{padding-left: 60px}
	.pl70{padding-left: 70px}

	.exp07{font-size: 0.7em}
	.exp075{font-size: 0.75em}
	.exp08{font-size: 0.8em}
	.exp09{font-size: 0.9em}
	.exp1{font-size: 1em}
	.exp12{font-size: 1.2em}
	.exp13{font-size: 1.3em}
	.exp15{font-size: 1.5em}
	.exp2{font-size: 2em}
	.exp25{font-size: 2.5em}
	.exp3{font-size: 3em}

	.fw{font-weight: bold;}
	.era{color: #4b81c5}

	.fl{float: left;}
	.fr{float: right;}

	.lh120{line-height: 120%}
	.line{text-decoration: underline;}
	.dot01{text-decoration:underline dotted #333;}

	.core{text-align: center;}
	.r-side{text-align: right;}
	.l-side{text-align: left;}

	.ac01{color: #9B1F1C}

	.between110{line-height: 110%}
	.between120{line-height: 120%}
	.between130{line-height: 130%}
	.between140{line-height: 140%}
	.between150{line-height: 150%}
	.between160{line-height: 160%}
	.between170{line-height: 170%}
	.between180{line-height: 180%}
	.between190{line-height: 190%}
	.between200{line-height: 200%}
	.between210{line-height: 210%}



@media screen and (min-width: 1024px) and (max-width: 1279px){
  body,html{overflow-x: hidden;}
  .r-side{margin-right: 80px}
}

@media screen and (min-width: 1280px) and (max-width: 1365px){
  body,html{overflow-x: hidden;}
  .r-side{margin-right: 100px}
}

/* 2018-11 追記*/

.containers{
	margin: 0 auto;
	max-width: 1024px;;
}

.text-center{
	text-align: center;
}

.text-right{
	text-align: right;
}

.d-flex{
    display: -webkit-flex;
    display: flex;
}

.justify-content-center{
    justify-content: center;
}

.flex-wrap{
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.mr-auto{
    margin-right: auto;
}

.ml-auto{
    margin-left: auto;
}

.align-self-center{
    align-self: center;
}
.align-self-start{
    align-self: start;
}
.align-self-end{
    align-self: flex-end;
}

.align-self-baseline{
    align-self: baseline;
}

.d-block{
    display: block;
}

.d-inline-block{
    display: inline-block;
}

.order-1{
	order: 1;
}

.order-2{
	order: 2;
}

.order-3{
	order: 3;
}

.w-100{
	width: 100%;
}

.w-75{
	width: 75%;
}

.w-50{
	width: 50%;
}


@media (max-width: 575.98px) {
	.w-xs-100{
		width: 100% !important;
	}
	.d-xs-block{
        display: block !important;
	}
	.d-xs-none{
        display: none !important;
    }
}


@media (max-width: 767.98px) {
	.w-sm-100{
		width: 100% !important;
	}

	.w-sm-75{
		width: 75% !important;
	}
	.d-sm-block{
        display: block !important;
	}
	.d-sm-none{
        display: none !important;
    }
}


@media (max-width: 991.98px) {
	.w-md-100{
		width: 100% !important;
	}
	.d-md-block{
        display: block !important;
	}
	.d-md-none{
        display: none !important;
    }
}


@media (max-width: 1199.98px) {
	.w-lg-100{
		width: 100% !important;
	}
	.d-lg-block{
        display: block !important;
	}
	.d-lg-none{
        display: none !important;
    }
}

.bg-white{
	background: #fff;
}

.bg-green{
	background: #b7cd7f;
}

.bg-begie{
	background: #fce2c4;
}

.bg-begie-light{
	background: #fdf5ec;
}

.bg-deepgreen{
	background: #8fc969;
}

.bg-orange{
	background: #ff6700;
}

.bg-blue{
	background: #399dde;
}

.text-white{
	color: #fff;
}

.text-green{
	color: #b7cd7f;
}

.text-orange{
	color: #ff6700;
}

.text-blue{
	color: #399dde;
}

.rounded{
	border-radius:.3em;
	-moz-border-radius:.3em;
	-webkit-border-radius:.3em;
	-o-border-radius:.3em;
	-ms-border-radius:.3em;
}

.lh-1{
	line-height: 1em;
}

.lh-2{
	line-height: 1.4em;
}

.lh-3{
	line-height: 1.6em;
}

.btn{
	display: inline-block;
	padding: 0.8em 1.2em;
	font-size: 1.1em;
	border-radius:.3em;
	-moz-border-radius:.3em;
	-webkit-border-radius:.3em;
	-o-border-radius:.3em;
	-ms-border-radius:.3em;
}